Activity log for bug #738643

Date Who What changed Old value New value Message
2011-03-20 11:18:53 LAZA bug added bug
2011-03-20 11:43:33 Hans Joachim Desserud widelands: importance Undecided Wishlist
2011-03-20 11:43:43 Hans Joachim Desserud summary pause game while in 'save'-dialog + message when saving --> wishlist pause game while in 'save'-dialog + message when saving
2011-03-20 20:03:11 Hans Joachim Desserud summary pause game while in 'save'-dialog + message when saving Pause game while in 'save'-dialog
2011-03-20 20:03:34 Hans Joachim Desserud tags ui
2011-03-20 20:04:12 Hans Joachim Desserud description it would be much comfortable if the game is automatically paused when the player wants to save it. in the tutorial often messages and dialogs pops up while i'm in the save dialog and this is annoying and confusing (especially for Newbies) for me normally playing in 2x speed to much happens in this time, - and still forget to pause before i save... there should also comes up a message or dialog window if the game is auto-saved. i sometimes wonder, why the game slows down and/or is apruptly stopped for the automatic save. if it is a bigger map and 2, 3 enemies the saving last for some seconds and the player wonders what is happening. it would be much comfortable if the game is automatically paused when the player wants to save it. in the tutorial often messages and dialogs pops up while i'm in the save dialog and this is annoying and confusing (especially for Newbies) for me normally playing in 2x speed to much happens in this time, - and still forget to pause before i save...
2012-05-13 09:33:15 Gabriel Margiani bug added subscriber Gabriel Margiani
2013-07-16 11:38:39 cghislai widelands: status New In Progress
2013-07-16 11:38:42 cghislai widelands: assignee cghislai (charlyghislain)
2013-07-16 13:11:37 cghislai branch linked lp:~widelands-dev/widelands/ui_improvments
2013-07-20 16:48:26 Hans Joachim Desserud widelands: status In Progress Fix Committed
2013-07-20 16:48:26 Hans Joachim Desserud widelands: milestone build18-rc1
2014-02-07 06:07:15 SirVer widelands: status Fix Committed Fix Released